@font-face {
  font-family: 'Gotham';
  src: url(https://user.lpcontent.net/fonts/DusvmmnpmwsUi3eQAnGftg/b5AEAGYkUES3cmYYKXuksA/VxdZefUngX3HRBXwxS2nt8.woff2?time=1780492678) format('woff2'),
       url(https://user.lpcontent.net/fonts/DusvmmnpmwsUi3eQAnGftg/b5AEAGYkUES3cmYYKXuksA/VxdZefUngX3HRBXwxS2nt8.woff?time=1780492678) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Gotham';
  src: url(https://user.lpcontent.net/fonts/DusvmmnpmwsUi3eQAnGftg/b5AEAGYkUES3cmYYKXuksA/ni9rSq4TeaU47BpnrTNjqj.woff2?time=1780492678) format('woff2'),
       url(https://user.lpcontent.net/fonts/DusvmmnpmwsUi3eQAnGftg/b5AEAGYkUES3cmYYKXuksA/ni9rSq4TeaU47BpnrTNjqj.woff?time=1780492678) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Gotham';
  src: url(https://user.lpcontent.net/fonts/DusvmmnpmwsUi3eQAnGftg/b5AEAGYkUES3cmYYKXuksA/GPwrsz7YtoB7GrJ99n7o6P.woff2?time=1780492678) format('woff2'),
       url(https://user.lpcontent.net/fonts/DusvmmnpmwsUi3eQAnGftg/b5AEAGYkUES3cmYYKXuksA/GPwrsz7YtoB7GrJ99n7o6P.woff?time=1780492678) format('woff');
  font-weight: 700;
  font-style: regular;
}

